Subject: Re: [PATCH] Removes the <?xml?> declaration from gitweb.pl

From: Pazu <[email-masked]>
Date: Fri, 13 Oct 2006 11:09:31 -0300

Jakub Narebski wrote:

> Well, there is yet another solution. Do browser detection, and do not output
> <?xml ... ?> declaration for IE. Perhaps that would be best solution.

Well, there's now drawback in removing the XML declaration (no browser 
requires it), so why even worry about browser detection?

-- Marcus